Subject: Re: Stronger requirements for ETags

From: Jason Crawford <[email-masked]>
Date: Sun, 22 Jun 2003 16:22:10 -0400

> As a server implementor, my personal opinion is that it's a good idea to 
make, 
> and follow, stricter requirements for ETag support.  It's so helpful to 
clients 
> and users (in terms of robust and reliable distributed authoring) that 
it's 
> worth the cost.

IMO... strong ETag support should be a SHOULD.  It should be made clear
why a server designer should support it and it should be up to the server
designer to make the final informed decision based on all the constraints
he faces.